@import "../constants/layout/color.less";

html {
  scroll-behavior: smooth;
}
body {
  margin: 0;
  overflow-x: hidden;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Bebas Neue" !important;
}
@font-face {
  font-family: "Bebas Neue";
  src: url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200&display=swap");
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
::placeholder {
  color: @primarycolor !important;
}
.ant-drawer-close {
  color: white !important;
  font-size: 2rem !important;
  font-weight: bolder !important;
  top: 6px !important;
  right: 30px !important;
}
.active {
  color: @primarycolor !important;
}
